Subject: CND-US, July 22, 1993

From: [email-masked]
Date: Thu, 22 Jul 1993 02:51:44 -0500

+-+-+-+-+-+-+-+-+-+   C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+

                               (US Regional)

                           Thursday, July 22, 1993

+--------------------------------------------------------------------------+
| CND-US, normally 1 or 2 issues a week, is a supplement to CND-Global and |
| has  basically no overlap with the daily news.  CND-US provides in-depth |
| information concerning Chinese students/scholars in the United States.   |
+--------------------------------------------------------------------------+

Table of Contents    [7 Regular Items, 7 CSPA Items]              # of Lines
============================================================================
1. News Brief (2 items) ................................................. 25
2. IFCSS News Release No.5023:
   A Chinese Student Detained, then Released by Secret Police in Beijing  45
3. Letter from a Student: Concerned with June 4th Victim's Family ....... 25
4. Announcement: Short-Term Teaching and Research Fellowship in China ... 40
5. Recent INS Cable on J Visas (NAFSA Update No. 220) ................... 18

                     CND-US CSPA Information Exchange
                     --------------------------------
6. Form G-325A Should Bear Your Signature in Chinese .................... 20
7. Later Comer's E-mail Communication Network Established ................ 8
8. Urge IFCSS Be Fair for All Chinese Students:
    -- A Letter to IFCSS HQ from CSSFU at Syracuse University ........... 40
9. IFCSS Headquarters News Release No.5024:
   Works for a Better Solution for the Late-Arriving Dependents ........ 130
10. IFCSS HQ Update on CSPA Implementation and Various Related Issues .. 130
11. An Unauthoritative Analysis on INS Service Center Operation ......... 35
12. More Information about Voluntary Departure on Form I-817 ............ 35

        Follow-up's on CND-US Special Issues on IFCSS 5th Congress
        ----------------------------------------------------------
13. The Spectcles and the Shadows of IFCSS Congresses ................... 85
14. Impressions of The 5th Congress of IFCSS:
    Moments of Revelation (Part III) .................................... 52
============================================================================

----------------------------------------------------------------------------
1. News Brief (5 items) ................................................. 25
----------------------------------------------------------------------------

[New York, July 18, 1993] A delegation of fourteen Chinese-Americans re-
presenting eleven Chinese-American and Chinese-Canadian organizations will
be visiting the National Security Council and the State Department tomorrow.
The purpose of the visit is to engage the Clinton Administration in a
dialogue with the Chinese-American/Canadian community on the U.S. policy
towards the region. The focus of the discussions will be on their recently
released joint white paper entitled "On U.S. Policy Towards Chinese Main-
land, Taiwan and Hong Kong: A Chinese American/Canadian Perspective". In the
white paper, the consortium urged President Clinton for a culture- sensitive
policy towards the region, and for adopting fostering the emergence of a
free, democratic and prosperous China for its strategic objective.
(Forwarded by: [email-masked])
                              ___  ___  ___

[July 16, 1993] AMES, Iowa -- The 1st Motherland Cup Volleyball Tournament-
1993 Midwest Chinese Volleyball Tournament was held in Iowa State University,
Ames, Iowa, on July 17 and 18, 1993. Many universities in the Midwest region
were invited to the tournament. The host, Iowa State University team, won
the championship after defeating University of Minesota by 3:2(13:15, 11:15,
15:7, 15:5, 15:13) and University of Illinois at Urbana-Champaign by 3:1
(15:13, 10:15, 15:11, 15:13). Consul Yingqiao Chen from the Consulate in
Chicago spectated Sunday's games and presented the first three teams with
cups after a brief address. He praised the efforts of the organizers of the
tournament and hoped that there would be more such games in between univer-
sities. He also suggested the sponsorship from the Embassy in D.C. of a U.S.
wide volleyball game. (From: Xiaoshan Chen <[email-masked]>

----------------------------------------------------------------------------
2. IFCSS News Release No.5023:
   A Chinese Student Detained, then Released by Secret Police in Beijing  45
----------------------------------------------------------------------------
>From: IFCSS HQ <[email-masked]>  July 21, 1993

On July 18, 1993, a Chinese home-visiting student was detained by the secret
police for two hours at Beijing Airport before leaving for the U.S. The
student (whose name is not released for the safety of his family members
still in China) was one of the volunteers for the IFCSS, who helped to
deliver money to the victims of the June 4th Massacre. As you can remember,
during the summer of 1989, many of us from the Chinese student community and
of our American friends donated money to help the families and children who
had suffered human loss during the Massacre. Over the last year, the IFCSS
has coordinated different campuses to channel the money back to these
victims in China, and a total of $26,000 were delivered. Most receivers were
not famous democratic activists, but ordinary people whose family members
were killed or permanently wounded while being on-lookers on the Beijing
streets.

The IFCSS "June 4th Humanitarian Program" has been operated in a fashion
which is non-political and independent of any other human rights organi-
zations. The reason we sponsor the program is that we cannot forget our
deep-felt sympathy for those victims, nor can we forget our responsibility
to alleviate their sufferings.

However, when this student was leaving Beijing Airport for the U.S., the
secret police detained him for two hours. They thoroughly searched his
luggage and belongings, interrogated him of his activities in helping the
June 4th victims, and forced him to write a formal statement that he will
never be involved in such activities again. The student was very brave
indeed. He insisted that all of his helping efforts were based on
non-political motives but humanitarian reasons, and that it came directly
from his conscience. Indeed, he never broke any laws in China, and all he
did was to help those victims who desperately needed help. He told the
secret police that he as well as other overseas students would have done the
same even if it might get them into trouble.

Minutes after the incident, the IFCSS HQ was informed of the event. The
IFCSS June 4th Humanitarian Committee was immediately mobilized to work for
the safe return of the home-visiting student who had volunteered to deliver
money to the victimized family members. Though we are relieved that the
volunteer has safely returned to the U.S. on his scheduled flight, we deeply
regret that the secret police of the Chinese government should harass our
student conducting humane and conscience activities. We will send our
protest to the Chinese government demanding that such incident would never
occur to our students.

----------------------------------------------------------------------------
3. Letter from a Student: Concerned with June 4th Victim's Family ....... 25
----------------------------------------------------------------------------
>From: [email-masked]  Date: Wed, 21 Jul 1993 21:15:54

Dear editors:

I just read the IFCSS News Release to public network about a returning student
was detained, who helped to deliver money to the victims of the June 4th
Massacre. While it's a relief that the detained student has safely returned
to U.S, and while I am outraged by how the Chinese government treated the
home-visiting student, I am equally outraged by the irresponsible action by
the IFCSS.  I can't help asking some questions:

1) Why bring money back and deliver it face by face, instead of mail it
   directly to the intended recipients?

2) Don't they (IFCSS HQ) know that the government continues refusing to
   deal with the IFCSS for obviously political reason? If so, don't they know
   in advance that they might endanger the victim's family?  Do they tell the
   victim's family what they are?

3) If the government detained the student, doesn't it mean those who received
   the money might be or are already in trouble?

Is IFCSS going to check into this in a reliable way that the incident won't
hurt the victim's family, and if trouble was already caused, will IFCSS take
action to help them out of the trouble?

----------------------------------------------------------------------------
4. Announcement: Short-Term Teaching and Research Fellowship in China ... 40
----------------------------------------------------------------------------
>From: John H. Jia <[email-masked]>  Date: July 21, 1993
Abridged by CND

The Washington Center for China Studies (WCCS) has recently announced its
new project, "Short-Term Teaching and Research Fellowship in China." Founded
in January 1990 by a group of Chinese students and scholars in the United
States, WCCS is a non-profit institution registered in Washington D.C. and
operating exclusively for academic and educational purposes. During a
two-year period starting from the fall of 1993, WCCS will grant about 25
fellowships each year to Chinese scholars and students currently in the
United States to provide short-term teaching and research assistance in
China. The project is supported by the Rockefeller Foundation. Its goals are
to help participants to contribute their knowledge and expertise to the
motherland and strengthen their academic relations with corresponding
institutions and colleagues at home.

Based upon applicants' academic merits and their commitment to the purpose
of the project, WCCS will choose candidates for the need of qualified
teaching/research personnel in China, preferably those invited by their home
or associated institutions.

Through an application procedure, participants of the project will be
selected in the following three domains:

       1. Economics, business, law and jurisprudence;
       2. Other fields of Social sciences such as international studies,
          sociology, political science, and journalism;
       3. Fields of humanities, such as history, philosophy, and
          literature.

PROCEDURE (omitted by CND, please contact the following address for detail)

For application and further information, please contact:

       Teaching & Research Fellowship
       Washington Center for China Studies (WCCS)
       1129 20th St. NW, Suite 400
       Washington, D.C. 20036

       Tel:  202-296-8071
       Fax:  202-296-8072
       E-Mail: [email-masked]

----------------------------------------------------------------------------
5. Recent INS Cable on J Visas (NAFSA Update No. 220) ................... 18
----------------------------------------------------------------------------
>From: Amy Yenkin, Doug Mollenauer, NAFSA Central Office, Date: July 20, 1993
Forwarded by: Bo Xiong

[Editor's Note: please see July 19's CND-US for details]

This is to clarify Update No. 218 which reported that the Immigration
Service had issued a cable to its field offices implementing duration of
status for J exchange visitors. There seems to be some confusion about the
section of the cable that deals with employment authorization and the
employment authorization document (EAD).

THE PORTION OF THE CABLE DEALING WITH EMPLOYMENT AUTHORIZATION AND THE EAD
IS NOT CURRENTLY IN EFFECT. Any changes to employment authorization
(including a requirement that Js have an EAD to engage in academic training)
must first appear as a proposed rule in the Federal Register, at which time
interested organizations and institutions will have the opportunity to
comment. So, until INS publishes regulations in the Federal Register
revising employment authorization procedures, sponsors should follow the
procedures they have been using since March 19, the date the U.S.
Information Agency published its regulations.

It is important to remember that INS issued the cable to its field offices
as instructions on current and FUTURE policies. All other sections of the
cable are in effect as of the date of the cable, July 9.

----------------------------------------------------------------------------
6. Form G-325A Should Bear Your Signature in Chinese .................... 20
----------------------------------------------------------------------------
>From: *****@****.caltech.edu (A CND Reader) Date: Tue, 20 Jul 93 10:53:16

Dear editors:

I sent CND-US a report on the INS Western Center CSPA Forum, which was
published in July 20's CND-US.

Prompted by a few feedbacks I saw on the network, I found a typo which needs
to be corrected in a timely fashion.

I appologize for any inconvenience inflicted.

The original report says:

>   - In the signiture block of I-485, your signiture in Chiese is required,
>     and you hane to print it or write it neatly.

It should be:

   - In the signiture block of G-325A, your signiture in Chinese is also
     required, and you have to print it or write neatly.

----------------------------------------------------------------------------
7. Later Comer's E-mail Communication Network Established ................ 8
----------------------------------------------------------------------------
>From: Chunyan Liu <[email-masked]> Date: Wed, 21 Jul 93

    With some people's initiation, the information-exchange electronic
network for those who came to USA after 4/11/90 has been established.
If you are interested in it, you are welcome to sign on it.

    To submit, simply send your request to the following address:

                  [email-masked]

----------------------------------------------------------------------------
8. Urge IFCSS Be Fair for All Chinese Students:
    -- A Letter to IFCSS HQ from CSSFU at Syracuse University ........... 40
----------------------------------------------------------------------------
>From: [email-masked] (Chinese Student and Scholar Friendship Union)
Subject: A Letter to IFCSS HQ from CSSFU at Syracuse Univ

IFCSS:

We are writing to you on behalf of the Chinese Student and Scholar Friendship
Union at Syracuse University concerning about the late-arriving dependents
issue.

We greatly appreciate the efforts of IFCSS on this issue. But there are some
positions we firmly hold and need to declare:

1. We believe in the value of family unity and wish all the late-arriving
dependents can adjust their status soon.  They may get it through the normal
family-based immigration category or be allowed to apply for the PR with
their principals together.

2. We object any attempt to use employment-based immigration quota to solve
this problem. Using employment-based immigration quota of P.R.C. obviously
hurts the right of the Chinese students who came after 4/11/90. As a matter
of fact, it is also unreasonable for those dependents to use employment-based
immigration quota, as they do not fit in that category.

3. U. S. INS Regulation on the Implementation of CSPA, the interim
regulation, enable the late-arriving dependents of CSPA principals
to apply for adjustment of their status as 3rd preference employment-based
immigrants and take up the quota of P.R.C. This is alarmingly dangerous for
the group of students who came after 4/11/90. Any reason to justify this
implementation can not be accepted, as it clearly hurts these Chinese students
and it is clearly unfair for them. We urge IFCSS be fair for all Chinese
students, and we protest any further attempt to using 2nd preference quota.

As the issue is very delicate and sensitive, IFCSS should be careful in
dealing with it. Obviously, there is already a conflict among CSS community.
Anything ending up with separation of CSS community will be a tragedy for
all of us. Try alternate way to solve this issue, but do not use employment-
based quota in any circumstance.

Best regard,

CSSFU at Syracuse University

----------------------------------------------------------------------------
9. IFCSS Headquarters News Release No.5024:
   Works for a Better Solution for the Late-Arriving Dependents ........ 130
----------------------------------------------------------------------------
>From: IFCSS HQ <[email-masked]>  Date:  Wed, 21 Jul 1993
Subject: IFCSS Works for a Better Solution for the Late-Arriving Dependents
         IFCSS Headquarters News Release No.5024        July 21, 1993

     Over the last few days, the IFCSS HQ has intensified its
effort on a solution that will solve the problems of the late-
arriving dependents. According to the latest information from our
sources, the issue was discussed during a special meeting in the
INS HQ. Though no concrete decision was known to have been made as
how to solve their problems, a decision appears to be near at hand.
The IFCSS HQ thus has mobilized all its resources and manpower to
lobby for the best solution that serves the interests of the
Chinese students and scholars. On July 21, 1993, the following
letter was sent out respectively to:

Senator Edward M. Kennedy
Senator Slade Gorton
Congressman Joe Barton
Congresswoman Nancy Pelosi
Mr. Eric P. Schwarts, Director of Refugee Program & Humanitarian
     Affairs of the National Security Council
Ms. Phyllis A. Coven, Assistant to Attorney General of the
     Department of Justice

We are writing with regard to a matter of grave concern to the
Independent Federation of Chinese Students and Scholars (IFCSS). As
you know, approximately 40,000 Chinese nationals have filed as
principals under the Chinese Student Protection Act (CSPA) since
July 1, 1993, the first day filing was allowed. Based on our
excellent and almost unique line of communication with Chinese
nationals in the United States, it is our opinion that the great
majority of qualified individuals have already submitted their
applications to the Immigration and Naturalization Service (INS).
Since there are approximately 46,000 visa numbers available to
these applicants until September 30, 1993, it is clear that not
only will there not be a backlog of applicants for permanent
residency under the CSPA, but also that there will indeed be a
surplus of visa numbers available to qualified applicants.

While principals under the CSPA will be able to avail themselves of
the opportunity to obtain permanent residency in the United States
immediately, their late-arriving dependents who do not meet the
requirements of the Act but who share the same fears and concerns
about returning to China as their qualifying parent or spouse will
be subjected to an unreasonable delay in obtaining permanent
residency in the U.S. Given the fact that the number of
applications under the CSPA have been drastically fewer than
originally anticipated and the fact that there will be a surplus of
visa numbers through September 30, 1993, it is possible to extend
a hand to the late-arriving dependents and remain consistent with
the intent of the CSPA as indicated in its legislative history and
in the President's signing order. Moreover, by taking advantage of
the surplus now, anticipated backlog in future years can be
alleviated.

It was originally anticipated that the 46,000 visa numbers
remaining through September 1993 would be allocated to qualified
CSPA applicants and would not even be sufficient to accommodate all
of these. Since it is now clear that those numbers will not need to
be completely dedicated to CSPA applicants under the proposed
regulation per se, we request that they be designated for the use
of late-arriving dependents of principal CSPA applicants whose
applications have been approved. Such a designation would be
appropriate and equitable since these visa numbers were intended to
be used by Chinese nationals who cannot safely live now in China as
a result of the massacre in Tiananmen Square. In almost all cases,
late-arriving dependents would have been in the United States
earlier and in time to be covered by the CSPA qualifying principal
except for intervention of the Chinese government which prevented
them from arriving in a more timely fashion. Allocation of these
numbers to late-arriving dependents would also implement our
government's long-standing support of family reunification,
allowing these late-arriving dependents to adjust their status to
permanent residency and remove all uncertainty from their family
situation and status in the United States.

As we have noted, a late-arriving dependent cannot file for
permanent residency until the principal applicant's application has
been approved. Principal applicants under CSPA were not allowed to
submit their applications until July 1, 1993. the 46,000 visa
numbers which are currently available will disappear if they are
not claimed by September 30, 1993. Consequently, applicants have a
very short time frame in which to file their applications for
permanent residency and have them adjudicated by the INS. Since the
burden on the INS is significantly lower than had been originally
anticipated because fewer Chinese nationals have applied pursuant
to the CSPA, we respectfully request that the INS begin accepting
and reviewing applications from late-arriving dependents on August
1, 1993 when visa numbers will be available for such late-arriving
dependents. With early acceptance and review of these applications,
the late-arriving dependents applications can be approved
immediately following the approval of the principal applicant's
application and a visa number can be claimed and dedicated to the
late-arriving dependents before September 30, 1993. Without such a
system in place, it is clear that late-arriving dependents will not
be able to avail themselves of the visa numbers which will
disappear if unclaimed on September 30, 1993.

Finally, it has come to our attention that a number of the late-
arriving dependents are J-1 or J-2 visa holders with a two year
residency provision, requiring them to return to China for two
years before obtaining permanent residence in the United States. As
you know, principal applicants under the CSPA and individuals
qualifying under the President's Executive Order 12711 were given
a waiver from the two year residency requirement based on their
inability to return to China following the massacre in Tiananmen
Square. We respectfully request that the same waiver provision be
extended to late-arriving dependents based on their own inability
to return to China where they would be certainly subjected to
harassment and reprisal by the totalitarian government now in power
there.

We very much appreciate your continued support on behalf of the
Chinese nationals in the United States who cannot return to their
native country because of the repressive activities of its
government. We ask for your continued assistance in the matters we
have raised in this letter. If you have questions or need
additional information, please do not hesitate to contact us. We
look forward to hearing from you soon.

Sincerely,

Changsheng Lin, President of IFCSS

Heping Shi, Vice President of IFCSS

Xiaozhu(Drew) Liu, Executive Director

----------------------------------------------------------------------------
10. IFCSS HQ Update on CSPA Implementation and Various Related Issues .. 130
----------------------------------------------------------------------------
>From: IFCSS HQ <[email-masked]>   Date: Wed, 21 Jul 1993
Subject:   IFCSS HQ Keeps Eye on CSPA Implementation and Related Issues
           IFCSS Headquarters News Release No.5022         July 21, 1993

The IFCSS HQ still keeps an eye on the implementation of the CSPA
and related issues. Right now we have collected from our members
numerous questions, and have analyzed and divide them into
different categories. There have been all kinds of rumors and
conflicting information from all sources concerning these
questions. What we will do next is to contact the officials at the
INS HQ and find out for sure what is exactly happening. We will do
our best to obtain DEFINITE answers for you. So please read these
questions carefully, and if they have addressed your concern,
please do NOT call the IFCSS HQ. If they have not, please contact
us through E-Mail or FAX at (202)347-0018. Currently our manpower
is extremely strained, and we want to use our limited manpower most
efficiently and on critical issues. We will regularly post the
information we dig out on our E-Mail network. It is impossible to
answer all the questions to each individual on the phone. Please
take time to read the IFCSS News Releases in the next few days.
Your cooperation is most appreciated.

I. Questions on the processing of applications in the four INS
operation centers.

(1) There are apparent discrepancies in the operations of the four
INS centers. Some applicants have received receipts and others have
not. It seems that the INS centers are not following "first come,
first served" principle. Some are required to go to the local INS
to fill up form I-89 and do finger prints, others are not required
to do so although they are of the same status. The Southern Center
has not asked any applicants to go to the local INS offices. Please
explain.

(2) What is the priority date for each applicant, the date the
application is received or the date the INS sends out the receipt?
What's the total number of applicants in the four INS operation
centers up till now?

(3) If the applicants have made some mistakes in their application
forms or forgotten to enclose some documents, shall they resend the
correct forms and supplementary application materials to the INS
center after they get their receipts or wait until the INS send
them notice to do so?

(4) Most of the applicants have enclosed only one finger-print
chart according to the requirements specified in the Additional
Instructions for Form I-485. If the finger-print chart is unclear
or blurred, shall their application packages be returned and thus
lose the priority dates?

II. Questions on late-arriving dependents, i.e. those dependents
who arrived at the U.S. after April 11, 1990.

(1) Under which category shall the late-arriving dependents apply
for permanent residency, 2nd preference or 3rd preference or both?
which one is faster? When do you expect the visa number for these
two categories to be available? How do you justify the inclusion of
late-arriving dependents under the 3rd employment-based preference
if they shall be allowed to do so? If late-arriving dependents are
allowed to apply under 3rd employment-based preference, will that
influence those Chinese students and scholars who arrived after
April 11, 1990 and will apply for permanent residency under the
same category?

(2) When can late-arriving dependents file their applications for
permanent residency, after the principals get their receipts from
the INS or after the principals receive formal notice of approval
from the INS? Do they have to wait until the visa number in the
relevant category is available before they file their application
or can they file applications before the visa number becomes
current?

(3) What are the procedures to be followed or application forms to
be used in order to apply for permanent residency for late-arriving
dependents? Where shall they file applications, at the local INS
offices or at the four INS centers?

(4) Some late-arriving dependents hold J-1 or J-2 visas. Can they
be waived two-year home residence requirement when they apply for
permanent residency?

(5) Some of the late-arriving dependents did not exceed 21 years
old on April 11, 1990, but have exceeded 21 years old now or will
exceed by the time of application for permanent residency. Can they
still apply for permanent residency as late-arriving dependents
under CSPA?

(6) If late-arriving dependents are F-2, J-2 or H-4 visa holders,
when shall they be considered as losing their legal status, as soon
as the principals file their applications for change of status or
after the principals' applications for permanent residency have
been approved?

(7) Some of the late-arriving dependents have already lost their
legal status in the U.S., shall they be allowed to apply for
voluntary departure and permanent residency later on?

(8) The normal length of voluntary departure is half a year to one
year. How many times shall the INS allow late-arriving dependents
to extend their application for voluntary departure? After late-
arriving dependents enter the status of voluntary departure, shall
they be granted advance parole if they need to travel outside the
U.S.?

III. Other questions

(1) If the applicant is a F-1 visa holder who has not applied for
work permit before and already filed application for permanent
residency under CSPA, can he/she accept a job offer and work
legally before his/her application is approved? What document(s)
can he/she show to his/her employer to verify his eligibility to
work?

(2) When can the principals file applications for permanent
residency for their dependents in China? Under what category shall
they apply? How long will it normally take for the visa number to
become current under the relevant category?

(3) If the applicant is a F-1 visa holder, can he/she apply for
practical training after he/she has filed his/her application for
permanent residency under CSPA?

(4) Shall the applications of those who went back to China during
April 11, 1990 and October 9, 1992 be considered on the case-by-
case base or be rejected as a whole?

----------------------------------------------------------------------------
11. An Unauthoritative Analysis on INS Service Center Operation ......... 35
----------------------------------------------------------------------------
>From: CHONGYU HUA <[email-masked]>  Date:  Tue, 20 Jul 1993

Based on what I have learned from the net, it seems that

(1) The Nothern Center asks applicants both w/ or w/o his or her A File to
    process I-89 now.
(2) The Western Center only asks those who didn't have an A File to process
    I-89 now.
(3) The Southern Center asks nobody to process I-89 now.

Can someone confirm this ?  What about the Eastern Center ?

It also seems to me that the Northern Center sends out a batch of receipt
notices every Friday, although the application packages might be opened and
the checks might be cleared much earlier.  If this is true, then the only
reason I could think of is that the Service Centers are doing their best to
avoid rush to local INS offices so that loacal offices can do their regular
jobs orderly.

What to do ?

(1) If you have received your INS notice, do whatever is asked on the notice
    and then wait patiently.  Your application is being processed.  No matter
    what is said on your notice, 30-90 days, or 90-180 days, or 75-90 days,
    don't take them seriously.  That time frame is just an estimation.

(2) If you haven't received your INS notice, check with your bank.  If your
    check was cleared, then just wait.  Your application is being processed.
    But INS doesn't want you to rush to local office now.  This should apply
    to those who have filed with the Northern Center.

(3) If you haven't received your INS notice and your check hasn't been
    cleared, then there is a chance that your application package hasn't been
    opened yet.  It doesn't necessarily mean the application is lost.  Give
    INS a couple more weeks to open the package.  Meanwhile, keep checking
    with your bank on daily basis.

----------------------------------------------------------------------------
12. More Information about Voluntary Departure on Form I-817 ............ 35
----------------------------------------------------------------------------
>From: xiao <[email-masked]>  Date: Mon, 19 Jul 1993 20:23:54
Subject:      Voluntary departure

I got Form I-817 for applying for Voluntary Departure. The following is an
excerpt from the Form:

Purpose.
   This form is used to apply for Voluntary Departure under the Family
   Unity Progarm dased on being the spouse or child of a "legalized aliend"
   ........
Who May File
   the spouse of a legalized alien, or
   thr unmarried child under the age of 21 of a legalized alien.
Initial Evidence.
Evidence you enter the United States before May 5, 1988.
Evidence you have resided in thr U.S. since May 5, 1988.
Evidence you are the spouse or unmarried child of a legalized alien.
...

Processing Information.
Rejection. any application that is not signed or in not accompanied by
the correct fee will be rejected with a notice that is deficient. You
may correct the deficiency and resubmit  the application. However, an
application is not considered properly filed until accepted by the
Service. If you do not completly fille out form, file it without required
initial evidence, you will not establish a basis for eligibility, and we
may deny your application.
...
We need three initial evidences and just can give one. How can Late-Arrived-
Dependent fill Form I-817, which is only form for Voluntary Departure.

As I remember, the changing of the Form needs go to legislature. Do you
think the Congress will do this for us? INS HQ says we can apply Voluntary
Departure. Are we fooled by them?  I do not know how IFCSS HQ handles this.

----------------------------------------------------------------------------
13. The Spectcles and the Shadows of IFCSS Congresses ................... 85
----------------------------------------------------------------------------
>From: [email-masked] (Luo Ning) Date: Tue, 20 Jul 1993 21:44:09

        The controversies about the Fifth Congress of IFCSS began even before
the curtain of the Congress fell, and now they have propagated to the net.  It
is this kind of participation and the sense of the participants that they can
make difference in IFCSS that keep it going.  More criticisms mean more people
care about IFCSS, and this is what IFCSS critically needs if it is going to
keep its vitality in the coming years.
        I would like to provide a few of my observations on this congress and
some of the previous ones.  I hope this will add some historical perspectives
to the current discussions.

(1) Who are the delegates?

        This problem has been bothering me since my first attendance of the
Sencond Congress of IFCSS in 1990.  Many delegates, myself included, have made
the attempt to acquire the directory of the delegates.  It was even made into
resolutions during some congresses that a working committee be formed to
compile such a directory.  However, I have never seen a single delegate list
for all the congresses since 1990.  One explicit argument that I had heard was
that some delegates would not like to publize their names due to the fear that
some political repercussions to them or their families from the Chinese
Government might result.  Although not totally without reason, this argument is
a little bit too far-fetched.  IFCSS congresses have always been open to public
and no real restriction has been enforced to prevent anyone to come to the
conferences.  I am sure that CCP has plenty of means to acquire the complete
name lists of the delegates of each congresses if it wants. It is the delegates
themselves who have been "kept in dark" --- having only artificially limited
knowledge as whom they are working with to make the most important decisions
for IFCSS each year.
     Whether this problem results from some intentional blockage of information
exchange or just plain laziness, I don't know.  However, the shadow cast by
this "opaqueness" certainly does not help IFCSS to facilitate its grassroots
participation.  Some may ask: "Why don't you trust that the majority of the
delegates are the true representatives of their local CSS organizations?"
Well, it is exactly because the majority are the truthful representation that
IFCSS should not permit even a single false representation to spoil the trust.
Some other may worry that the number of delegates will decrease.  If that's
the case, let it be, why hide the truth even if it's unpleasant?

(2) Presidential election: A showcase?

        The election of the president and vice president of IFCSS for the new
term has always been arranged at a time near the end of each congress. When
asked why it could not be arranged earlier, so that other programs of the
congress, such as the elections of the Council and Supervisory Committee and
the formation of Working Committees could proceed in response to the outcome of
the presidential election, one answer was that many people would leave after
they cast their votes for the presidential election.  Another answer was that
the delegates would need as much time as possible to get to know the
candidates.  It sounded plausible.  But we have seen that in each congress a
lot of time has been wasted in many small-talks including the so-called
"social-hours" where the candidates met the delegates "informally".  While we
have learned a lot skills of democratic operations by the practice in IFCSS,
we have also acquired some superficial make-ups of the modern day TV-campaign
showcases which lead the focus of the voters more to the looks, promises and
show skills of the candidates.  When the delegates could have face to face
discussions with the candidates as the congresses intend, all these showcases
should have been unnecessary.  The precious time of the congress would be
better used if more time is allocated for the delegates to discuss with each
candidate about their plans.  Would next Congress show some changes?

(3) Preparatory Committee (PC) -- the ones running the Congress

        I have to say with regret that the preparation for the congress this
year was not among the best.  For example, there wasn't even a subcommittee to
accept, compile and post the motions to be introduced.  As far as I know, the
members of PC (or Task Force as it's called this time) had tried their best.
The defects were probably due to lack of manpower and experience.
        In each year, the PC members, most are unpaid volunteers, have been
the ones who have done the most work for the congress, and got the most
resentment from the delegates, esp. the new delegates who attend the congress
for the first time.  A common problem is that each time PC is formed from
the elected or appointed officers of IFCSS.  They have worked in IFCSS for
at least one year and have gradually lost the perspective of those delegates
who are new or have never worked in IFCSS's functional branches.
        I would like to suggest to the Council, which has been officially
in charge of PC since the second term, that a portion of PC be left open
for the new delegates.  An open solicitation of volunteers should be
conducted on the net.  Their participation will help to reduce the tension
and prevent the possibility that the congress proceedings be manipulated.
(Those who participated in the formation of IFCSS could re-tell the story
of how the PC for the First Congress was solicited and elected on net.)

----------------------------------------------------------------------------
14. Impressions of The 5th Congress of IFCSS:
    Moments of Revelation (Part III) .................................... 52
----------------------------------------------------------------------------
By: Zheng Ping Chen & Yingyin Xu <[email-masked]>
Date: July 20, 1993

III.  Moments of Revelation: "(English/Chinese)"; us and them

One did not have to be discerning to be embarrassed by the split in the
penal that presided over the opening ceremony. On the one hand we heard the
rather sententious, microphone-amplified Chinese making opening remarks. On
the other hand we were rather exasperated at not being able to catch a word
of what was being whispered by the two well-intentioned interpretors to the
four distinguished guests who were American and among whom were representa-
tives from a senator and a congressman's office. Well, we had no right to be
exasperated as the translation was not intented for our ears; besides, we
should have no doubt that the interpretors were perfectly competent. All the
same, one couldn't help being distracted by the all-too-obvious division
among the group on stage, and one couldn't help wondering if whatever ex-
pression of appreciation and courtesy did not sound perfunctory when it was
delivered indirectly and, in a suppressed voice. Was this how we "distingu-
ish" our American friends, by making them feel somewhat left out of what was
going on? I tried to imagine what I would have felt if I were in their
position. I suspected "discomfort" was to put it too mildly. Perhaps we
would all feel not only excluded but irritated if, in our presence, a group
of our so-called friends conversed incessantly in a language that was vir-
tually impenetrable to us. It could be argued, in terms of national pride,
that since all the delegates were Chinese, and since the Americans were
merely a handful, we could, with no scruple, use Chinese to conduct the
meeting; we did not have to pretend a concern for their wellbeing that was
disproportional with their number; however this arrangement might affect
them was negligible. This kind of reasoning immediately set up an opposition
between "we" and "they," when we understand that our American guests are our
friends because they sympathize, support and sweat for our cause. For the
insistence that it was in the interest of the majority to use Chinese, we
may well question whose interest was really at stake here.  In inviting
"them" here weren't we continuing our effort to win the sympathy and support
of our American friends as well as the American government? The language we
chose to use could itself be interpreted as a meaningful gesture, friendly,
wary or exclusionary. If to use English in the opening ceremony involved
some compromise, it was a compromise we could well afford -- isn't it the
common assumption that English is the "official" language for IFCSS? -- it
was not as if we were making a concession in a principle issue.

In the program of this congress, it was specified (one would think de-
liberately, though in parenthesis) that the opening ceremony would proceed
in "English/Chinese." I understood it to mean either that the two languages
would rise simultaneously (in equal volume), or that precedence would be
given to English, which was then in effect a promise, to ourselves and to
others not initiated into our mother tongue. Note, this was markedly diff-
erent from the second insertion on the program "Chinese/English from now
on," before the 10:30am session that was scheduled for the 4th term working
reports. However, none of these two self-imposed injunctions were heeded by
any of the coordinators (perhas it was due to the fact that they were in
parenthesis?).  Shouldn't this be counted as the foremost procedural
violation?

(to be continued by the authors)

+--------------------------------------------------------------------------+
|Editors of This Issue: Deming Tang, Bo Xiong  Coordinating Editor:Bo Xiong|
+--------------------------------------------------------------------------+
|  China News Digest (CND) offers the following services:                  |
|     (1) Global News (daily)        (2) US Regional News                  |
|     (3) Canada Regional News       (4) Europe & Pacific Regional News    |
|     (5) Hua Xia Wen Zhai (a weekly Chinese magazine)                     |
|     (6) several information packages.                                    |
|  For subscription information, mail to: [email-masked]                 |
|  To get help, mail to:                  [email-masked]                 |
+--------------------------------------------------------------------------+